HomePhabricator

build: Updating dependencies

Description

build: Updating dependencies

composer:

  • mediawiki/mediawiki-codesniffer: 34.0.0 → 35.0.0
  • mediawiki/minus-x: 1.1.0 → 1.1.1

npm:

  • eslint-config-wikimedia: 0.17.0 → 0.18.1 The following rules are failing and were disabled:
    • compat/compat

Change-Id: I70bdd40db88225f4953d5d36eabceac4ceacb3d7

Details

Auditors
Feldpauschhaylee2017
Provenance
LibUp-botAuthored on Feb 3 2021, 2:50 AM
Parents
rEWTM407d809edb0b: build: Updating ini to 1.3.8
Branches
Unknown
Tags
Unknown
References
refs/changes/70/661270/1
ChangeId
I70bdd40db88225f4953d5d36eabceac4ceacb3d7